:host {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
}

.box {
  background-color: white;
  padding-top: 1em;
  padding-bottom: 1.5em;
  padding-right: 1em;
  padding-left: 1em;
  box-shadow: 1px 1px 6px #d5d5d5;
  border-radius: 0.3em;
  min-width: 300px;
}

.logo {
  text-align: center;
  margin: 2em 0;
}
